//     closentuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctrkstruct.h"
#define cltrklev2 cltrklev2_
extern "C" int cltrklev2();
void ccltrklev2(Tracklev2 & trklev2) {
  extern struct Tracklev2 trklev2_;
  memcpy(&trklev2_, &trklev2, sizeof(trklev2));
  cltrklev2();
  printf("\n Close rz file! \n\n");
};  
